html, body {
  height: 100%;
}
body {
  position: relative;
  min-width: 1000px;
  min-height: 748px;
  margin: 0;
  color: #373737;
  color: rgba(0,0,0,0.7);
  font-family: 'roboto', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2;
  background: url('../img/mr_bg.png') 0px 0px repeat;
}
.splash {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #eaeaea url('../img/mr_bg.png') 0px 0px repeat;
  z-index: 240;
}
  .splash-logo {
    position: relative;
    top: 45%;
    width: 270px;
    height: 270px;
    margin: -135px auto 0 auto;
    text-align: center;
  }
    .splash-caption {
      font-family: 'robotocondensed', Helvetica, Arial, sans-serif;
    }

.page-wrapper {
  position: relative;
  min-height: 100%;
}
.front .page-wrapper,
.section-periods .page-wrapper {
  height: 100%;
  min-height: 748px;
}
.section-periods .page-wrapper {
  background: url('../img/mr_document-bg.png') 320px 0 repeat-y;
}

#header {
  position: absolute;
  top: 0;
  width: 100%;
  height: 95px;
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  z-index: 100;
}
  .header-logo {
    position: absolute;
    left: 23px;
    top: 10px;
    width: 317px;
    height: 75px;
  }
  ul.menu-main {
    position: absolute;
    top: 40px;
    right: 23px;
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
    text-align: right;
  }
    ul.menu-main li {
      display: inline-block;
      margin: 0 0 0 20px;
      padding: 0;
      list-style: none;
    }
    ul.menu-main li.active {
    }
    ul.menu-main li.first {  }
    ul.menu-main li.last {  }
      ul.menu-main li a {
        text-decoration: none;
        color: #6b6b6b;
        font-size: 15px;
      }
      ul.menu-main li a.active {
        color: #d3d397;
      }
      ul.menu-main li a:hover {
        border-bottom: 2px solid #d3d397;
      }

#main {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 95px 30px 110px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: auto;
}
.front #main {
  height: 100%;
  min-height: 653px;
  max-width: none;
  padding: 95px 0 0 0;
}

.section-periods #main {
  height: 100%;
  min-height: 571px;
  max-width: none;
  padding: 95px 0 82px 0;
}
  .section-periods .region-content,
  .section-periods .region-content #block-system-main,
  .section-periods .region-content #block-system-main > .content {
    height: 100%;
  }
  .section-periods .page-title {
    display: none;
  }


#footer {
  position: relative;
  clear: both;
  height: 77px;
  margin-top: -90px;
  padding: 15px 58px 0 60px;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  z-index: 100;
}
  .footer-logo {
    float: left;
    width: 60px;
    height: 60px;
    background: url('../img/mr_logo-small.png') 0px 0px no-repeat;
  }
  .footer-credits {
    float: left;
    margin-left: 20px;
    margin-top: 24px;
    width: 300px;
    font-size: 12px;
  }
  .footer-disclaimer {
    margin: 20px auto 0 auto;
    width: 450px;
    font-size: 10px;
    color: #9a9a9a;
    text-align: center;
  }
  .footer-globus {
    float: right;
    margin-top: 10px;
    height: 44px;
    line-height: 44px;
    text-align: right;
    color: #f4f4f4;
  }
    .footer-globus a {
      display: inline-block;
      width: 114px;
      height: 44px;
      line-height: 0;
      background: url('../img/globus-logo.png') 0px 0px no-repeat;
    }
    .footer-globus a:hover { background-position: 0 -43px; }


.front #footer,
.section-periods #footer {
  display: none;
}









.relative {
  position: relative;
  width: 100%;
  height: 100%;
}



      .scrollbar {
        position: absolute;
        width: 12px;
        background: #c9cdcc;
        background: rgba(201, 205, 204, 0.5);
        padding: 3px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
        .scrollbar .position {
          position: relative;
          height: 20px;
          width: 100%;
          top: 0;
          background: #fff;
          background: rgba(255, 255, 255, 0.8);
          cursor: pointer;
        }




      #content-table
      {
        width: 100%;
        height: 100%;
      }
      #content
      {
        vertical-align: top;
        padding-bottom: 30px;
        font-size: 14px;
      }
      #content .content-block
      {
        width: 100%;
        max-width: 1200px;
        height: 100%;
        margin: 0 auto;
        padding: 0 30px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
      #content .content-block p
      {
        text-indent: 30px;
      }

